{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Cancels a workflow run and bypasses conditions that would otherwise cause a workflow execution to continue, such as an `always()` condition on a job.\nYou should only use this endpoint to cancel a workflow run when the workflow run is not responding to [`POST /repos/{owner}/{repo}/actions/runs/{run_id}/cancel`](/rest/actions/workflow-runs#cancel-a-workflow-run).\n\nOAuth tokens and personal access tokens (classic) need the `repo` scope to use this endpoint.","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"run_id":{"type":"integer","description":"The unique identifier of the workflow run."}},"required":["owner","repo","run_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Force cancel a workflow run","id":"github.actions.force-cancel-workflow-run","example":{"path":{"owner":"octocat","repo":"hello-world","run_id":1}},"maxRequests":1,"summary":false}}